i2p.susi.debug

## Class Debug

- java.lang.Object
- - i2p.susi.debug.Debug

-     public class Debug
      extends Object

  Author:
    susi23

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `DEBUG`
    `static int` | `ERROR`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `Debug()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `static void` | `debug(int msgLevel, String msg)`
    `static void` | `setLevel(int newLevel)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### ERROR

          public static final int ERROR

      See Also:
        Constant Field Values

    - #### DEBUG

          public static final int DEBUG

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### Debug

          public Debug()

  - ### Method Detail

    - #### setLevel

          public static void setLevel(int newLevel)

    - #### debug

          public static void debug(int msgLevel,
                   String msg)